/*
 * Theme Name: tbyt-ultra-child
 * Description: Child theme for ULTRA theme
 * Author: Themify
 * Template: ultra
 * */

::selection {
  background: #ffffff;
  color: #fff;
}
.site-content,
#page {
     background: #fff; 
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #ffffff;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background: rgba(8, 150, 254, 0.8);
}
a {
  color: #ffffff;
}
a:visited {
  color: #ffffff;
}
a:hover, a:focus, a:active {
  color: #ffffff;
}

.main-navigation ul li a {
  color: #e0e0e0;
}
.main-navigation ul li:hover > a {
  color: #ffffff;
}
.main-navigation ul ul {
  border-top: 3px solid #ffffff;
}
.main-navigation ul ul li:hover > a {
  background: #ffffff;
}
.main-navigation ul ul .current_page_item > a,
.main-navigation ul ul .current-menu-item > a,
.main-navigation ul ul .current_page_ancestor > a {
  color: #ffffff;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {
  color: #ffffff;
}
.main-navigation div > ul > li > a:hover {
  border-bottom: 3px solid #ffffff;
}
.main-navigation .menu-search .search-icon:hover:before {
  color: #ffffff;
}
.main-navigation .menu-search .searchform input[name=s] {
  border-top: 3px solid #ffffff;
}
.comment-navigation .nav-links a:hover,
.paging-navigation .nav-links a:hover,
.post-navigation .nav-links a:hover {
  color: #ffffff;
}
.pagination .page-numbers:hover {
  background: #ffffff;
}
.pagination .current {
  background: #ffffff;
  color: #fff;
}
.panel-grid-cell .sow-features-list .sow-features-feature p.sow-more-text a:hover {
  color: #ffffff;
}

.panel-grid-cell .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a:hover {
  color: #ffffff;
}
.panel-grid-cell .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a span.overlay {
  background: #ffffff;
}
.responsive-menu .menu-toggle {
  color: #c0c0c0;
}
.responsive-menu .main-navigation.toggled ul li a:hover {
  background: #ffffff;
}
.responsive-menu .main-navigation.toggled ul ul li a:hover {
  background: #ffffff;
}
#secondary .widget h3.widget-title a:hover,
#colophon .widget h3.widget-title a:hover {
  color: #ffffff;
}
.site-footer .bottom-bar,
.site-header {

  background: #735d84;

}

@media (min-width: 1024px) {
  /* If the header is set to overlap the slider apply an opacity of 0.9 */
  .overlap .site-header:not(.fixed) {
  background: #735d84;
  }

  .site-header.site-header-sentinel.fixed {
  background: #735d84;
  }

  .site-header.scale.fixed .site-branding-container .site-branding img {
    max-width: 62%;
  }
}
.entry-header h1.entry-title a:hover,
.entry-header h1.page-title a:hover,
.page-header h1.entry-title a:hover,
.page-header h1.page-title a:hover {
  border: none;
  color: #ffffff;
}
.entry-header .breadcrumbs a:hover,
.page-header .breadcrumbs a:hover {
  color: #ffffff;
}

.entry-meta a:hover {
  border: none;
  color: #ffffff;
}
.entry-content p a,
.entry-content li a,
.entry-content dl a,
.entry-content pre a,
.entry-content code a,
.entry-content blockquote a {
  border-bottom: 1px dotted #ffffff;
  color: #ffffff;
}
.entry-content p a:hover,
.entry-content li a:hover,
.entry-content dl a:hover,
.entry-content pre a:hover,
.entry-content code a:hover,
.entry-content blockquote a:hover {
  border-bottom: 1px solid #ffffff;
}
.entry-content .page-links span {
  background: #ffffff;
}
.entry-content .page-links a span:hover {
  background: #ffffff;
}

.content-none .site-main a {
  color: #ffffff;
  border-bottom: 1px dotted #ffcccc;
}
.content-none .site-main a:hover {
  border-bottom: 1px solid #ffcccc;
}
.entry-footer a:hover {
  color: #ffffff;
}
.comments-area .comment-list .pingback a {
  border-bottom: 1px dotted #ffffff;
  font-weight: 400;
}
.comments-area .comment-list .pingback a:hover {
  border-bottom: 1px solid #ffffff;
}
.comments-area .comment-list .pingback .edit-link a:hover {
  border-bottom: none;
  color: #ffffff;
}
.comments-area .comment-author .fn a:hover {
  color: #ffffff;
}
.comments-area .comment-metadata a:hover {
  color: #ffffff;
}
@media (max-width: 1024px) {
.comments-area .comment-content a {
  border-bottom: 1px dotted #ffffff;
  word-wrap: break-word;
}
.comments-area .comment-content a:hover {
  border-bottom: 1px solid #ffffff;
}
.comments-area .reply a.comment-reply-link:hover, .comments-area .reply a.comment-reply-login:hover {
  color: #ffffff;
}
}

.mbt-breadcrumbs a:hover {
  color: #ffffff;
  text-decoration: none;
}
.mbt-featured-book-widget .mbt-book-title a:hover {
  color: #ffffff !important;
}
.so-widget-tabs li a,
.so-widget-tabs li a:hover {
  border-bottom: none;
}

.ttw-music-player .album-cover .highlight {
    opacity: 0 !important;
}

.ttw-music-player .tracklist li {
    padding: 2px 0 2px 0 !important; 
}


.woocommerce a.alt.button, .woocommerce button.alt.button, .woocommerce input.alt.button, .woocommerce #respond input.alt#submit, .woocommerce #content input.alt.button, .woocommerce-page a.alt.button, .woocommerce-page button.alt.button, .woocommerce-page input.alt.button, .woocommerce-page #respond input.alt#submit, .woocommerce-page #content input.alt.button{
background:#ca0606 !important;
border-color:#ca0606 !important;
}
.rating
{
display:none;
}

tw-music-player .track-info p {
    margin: 0 0 0px 0 !important;
	margin-bottom:0px !important;
}

.ttw-music-player .track-info {
    width: 97px !important;
    margin: -4px 0 0 30px !important;
}

.ttw-music-player {
    width: 284px !important;
	background-color:#000000 !important;
}

#secondary {
    padding-left: 1.5%;
}

body.boxed {
	background-image:url();
 background-attachment: fixed;
}


.slideshowlink
{display:none;
}
blockquote
{
border-color:#ffffff;
font-style:italic;
margin-left:32px;
width:94%;
padding-top:9px;
padding-bottom:9px;


}
blockquote h3,
blockquote p
{
margin-bottom:10px !important;
margin-top:5px;
padding:0px;
}
blockquote p a:link,
blockquote p a:visited
{
text-decoration:none;
border:none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 2.8% 1em 0;
}


.site-header {
    height: 42px;
			}
		
.main-navigation .menu-search,		
.main-navigation div > ul > li > a {
    display: block;
    height: 32px;
    line-height: 44px;
}
a, a:visited, a:link {
 color: #735d84;
}

.product-categories a:hover {
 color: #cc77dd !important;
font-weight:bold;
}


.main-navigation {
    /*padding-top: 64px;*/
}

.site-header .container {
    height: auto;
}


.site-footer .footer-main {
    background: #735d84;
	color:#dddddd;
}

.footersplit {
width:46%;
display:inline-block !important;
}

.site-footer .footer-main .widget {
    margin-right: 1.5%;
	line-height:18px;
}


#colophon .widget {
    padding: 0.57857em 0;
}

@media (max-width: 768px)
{ 
	.resp .site-footer .footer-main .widget {
    width: 46%;
}
}
.resp #colophon .widget:last-of-type {
    padding-bottom: 0;


}

.site-footer .bottom-bar .site-info {
    padding-top:0; 
}

.page .site-content > .entry-header,
.woocommerce .entry-header  {
    background: #f6eaff;
}



.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background: rgba(158, 15, 254, 0.8);
}



.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #735d84;
}


.custom-site-branding
{
	border-bottom:1px solid silver;
}

.ioverlay
{
	height:100%;
	color:white;
}

.ioverlay figcaption { height:100% }
.ioverlay h3 { height:100% ; color:white; vertical-align:bottom;     text-align: center;}


::selection {
  background: #735d84; 
}


.second-navigation  ul li a,
.second-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a 

{
    text-align: center;
    line-height: 24px !important;
    color: black;
}

.second-navigation  ul li a:hover
{
	color:#ff058d;
	text-decoration:none;
	border-bottom-width:0px;
}

.second-navigation  ul li a img
{
	display:block;
	height:52px  !important;
	width:52px !important;
}
.second-navigation
{
	padding-top:44px;
}


.logo-right div h2 { display:none;} 
.logo-right div ul li { display:block;} 

@media (min-width: 1130px) {
.featureimage img 
{
height:533px !important;
}}